Subject: Re: bug#26561: [PATCH 0/9] SELinux

From: julien lepiller <[email-masked]>
Date: Thu, 20 Apr 2017 10:30:00 +0200

Le 2017-04-19 22:01, Marius Bakke a écrit :
> Ricardo Wurmus <[email-masked]> writes:
> 
>> This patch series adds SELinux libraries and tools.
>> 
>> Ricardo Wurmus (9):
>>   gnu: Add libsepol.
>>   gnu: Add checkpolicy.
>>   gnu: Add libselinux.
>>   gnu: Add libsemanage.
>>   gnu: Add secilc.
>>   gnu: Add python-sepolgen.
>>   gnu: Add python-ipy.
>>   gnu: Add python-setools.
>>   gnu: Add policycoreutils.
> 
> Wow, amazing work! I've read through the patches and they LGTM apart
> from the minor nitpicks sent separately. Thanks a lot for this!

How exciting!

I once tried to install all that on my LFS system, but I couldn't find 
how to enable SELinux (setenforce 1 wouldn't work). Could you explain 
what steps need to be taken so I can activate SELinux on GuixSD? Or what 
is still laking? Could we imagine configuring the policy from the 
operating-system declaration?